﻿body {
	font-family: Arial;
	font-size: 10pt;
	}
h1 {
	font-size: 18pt;
	font-weight: normal;
	text-align: Center;
	color: yellow;
	background-color: #CC3300;
	margin: 0
	}
h2 {
	font-size: 12pt;
	font-weight: normal;
	color: maroon;
	background-color: yellow;
	display: inline;
	}
h3 {
	font-size: 12pt;
	font-weight:bold;
	display:inline;
}
h6 {
	font-size: 8pt;
	font-weight: normal;
	text-align: right;
	}
table {
	font-family: Arial;
	font-size: 10pt;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	border-style: outset;
	border-width: 1px;
	border-collapse:collapse;
	}
td {
	border-style: inset;
	border-width: 1px;
	padding: 1px;
	}
